.falaParrilheiro {
    position: relative;

    width: 100%;
    height: 100%;
    flex-direction: column;
    padding: 0 2rem;
    overflow: hidden;
    align-items: center;
    margin-bottom: 0;
    /* margin-top: 8%; */
}
.falaParrilheiro div {
    z-index: 3;
    width: 81%;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.falaParrilheiro div p {
    margin-bottom: 2rem;
    font-size: 0.8rem;
}

.falaParrilheiro img {
    width: 124%;
    /* padding: 8% 0; */
    margin-bottom: 2rem;
    z-index: 2;
}
.falaParrilheiro iframe {
    width: 100%;
    z-index: 3;
    height: 48vh;
}

.fundoRiscadoFalaParrilheiro {
    position: absolute;
    /* width: 148% !important; */
    /* bottom: -28%; */
    bottom: -4rem;


    z-index: 1;
}

@media(min-width: 730px) {
    .falaParrilheiro {
        align-items: center;
        justify-content: center;
        font-size: 0.9rem;
    }
    .falaParrilheiro div {
        width: 72%;
        flex-direction: row;
        justify-content: space-around;
        margin-bottom: 4rem;
    }
    .falaParrilheiro div img {
        width: 50%;
        margin: auto 0;
    }
    .fundoRiscadoFalaParrilheiro {
        bottom: -58%;
    }
    .falaParrilheiro div p {
        width: 30%;
        margin: auto 0;
        font-size: 0.9rem;
        text-align: center;        
    }

    .falaParrilheiro iframe {
        width: 64%;
        /* padding: 4% 0; */
        height: 32vw;
    }
}